ALTER TABLE NNVRSKUP
ADD COLOR_PRIORITY NUMBER;

CREATE OR REPLACE VIEW V_NNVRSKUP AS (
SELECT N.SIFRA, N.OPIS, N.INTERNI_OPIS, N.VRSTA, N.TRANSFER_FB, N.BARVA, N.NOTE, N.ACTIVE, N.COLOR_PRIORITY, 
  S.NAZIV_SIFRANT AS VRSTA_NAZIV_SIFRANT, S.PRIVZETA_VR AS VRSTA_PRIVZETA_VR, S.INTERNI_OPIS AS VRSTA_INTERNI_OPIS, S.ID_SIFRANT AS VRSTA_ID_SIFRANT
FROM NNVRSKUP N
LEFT OUTER JOIN SIFRANT S ON S.STRINGTABLE = 'NNVRSKUP' AND S.ID_STRING = 'VRSTA' AND S.KODA_SIFRANT = N.VRSTA
);

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1216, SYSDATE, '5.5', 1136, 'Nnvrskup color priority')
;